<?php

namespace domain\Ticket\Ticket;

use domain\_\AbstractDefinition;

class TicketDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return Ticket::class;
    }
}